<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>cw 11</title>
<!--    <style>-->
<!--        .block {-->
<!--            width: 200px;-->
<!--            height: 100px;-->
<!--            background-color: coral;-->
<!--            margin: 5px;-->
<!--        }-->
<!--    </style>-->
</head>
<body>
<!--<div class="block"></div>-->
<!--<script src="js/task1.js"></script>-->
<!--<script src="js/task2.js"></script>-->
<!--<script src="js/task3.js"></script>-->

</body>
</html>